man(1)

NAME
mympd-script - mympd command line tool to execute scripts

SYNOPSIS
mympd-script <uri> <partition> <scriptname> [arguments]

DESCRIPTION
mympd-script is a small commandline tool to execute myMPD scripts.

OPTIONS

uri myMPD listening uri, e.g. "https://localhost"

partition
    MPD partition, e.g. "default"

scriptname
    script to execute, use "-" to read the script from stdin.

arguments
    optional space separated key=value pairs to fill the arguments table in the Lua script.

AUTHOR
Juergen Mang (mail@jcgames.de)

BUGS
If you find a bug, please report it at https://github.com/jcorporation/myMPD/issues

SEE ALSO
https://github.com/jcorporation/myMPD